ID=PL/SQL Developer Preference File

[General]
Name=General user preferences
Enabled=True
Order=-1
Rules=

[Preferences]
LastNewsItem=20022012
PlanViewType=0

[BrowserFilters]
Name=All objects
User=
WhereClause=
OrderByClause=decode(owner, user, 0, 1),
=owner,
=object_name
IsDefault=1
Name=All non-system objects
User=
WhereClause=owner not in ('SYS', 'SYSTEM')
OrderByClause=decode(owner, user, 0, 1),
=owner,
=object_name
IsDefault=0
Name=My objects
User=
WhereClause=owner = user
OrderByClause=decode(owner, user, 0, 1),
=owner,
=object_name
IsDefault=0
Name=My objects + sys.packages
User=
WhereClause=owner = user
=or (owner = 'SYS' and object_type = 'PACKAGE')
OrderByClause=decode(owner, user, 0, 1),
=owner,
=object_name
IsDefault=0
Name=My invalid objects
User=
WhereClause=owner = user
=and status = 'INVALID'
OrderByClause=decode(owner, user, 0, 1),
=owner,
=object_name
IsDefault=0
Name=All objects modified today
User=
WhereClause=last_ddl_time >= trunc(sysdate)
OrderByClause=decode(owner, user, 0, 1),
=owner,
=object_name
IsDefault=0


[Connections]
DisplayName=Imported Fixed Users
IsFolder=1
Number=0
Parent=-1
Username=
Database=
ConnectAs=
Color=65535
DisplayName=Imported History
IsFolder=1
Number=1
Parent=-1
Username=
Database=
ConnectAs=
Color=65535


[BrowserFolders]
Name=Recent objects
Number=1
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Recycle bin
Number=2
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Functions
Number=3
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Procedures
Number=4
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Packages
Number=5
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Package bodies
Number=6
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Types
Number=7
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Type bodies
Number=8
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Triggers
Number=9
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Java sources
Number=10
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Java classes
Number=11
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=DBMS_Jobs
Number=12
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Queues
Number=13
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Queue tables
Number=14
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Libraries
Number=15
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Directories
Number=16
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Tables
Number=17
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Indexes
Number=18
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Constraints
Number=19
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Views
Number=20
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Materialized views
Number=21
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Sequences
Number=22
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Users
Number=23
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Profiles
Number=24
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Roles
Number=25
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Synonyms
Number=26
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Database links
Number=27
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Tablespaces
Number=28
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Clusters
Number=29
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Window groups
Number=30
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Windows
Number=31
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Schedules
Number=32
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Programs
Number=33
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Jobs
Number=34
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=
Name=Job classes
Number=35
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
SuppressOwner=0
Objects=


[Documents]
UseMainMenu=-1


[Reports]
UseMainMenu=-1
DefaultPath=-1
Paths=

[LogonHistory]
2093489546014947494147594721369141974191450542434173
24734827507748314729385945574359428946354789
2343458547554701459948495019397344474441424344934423
21755025484350135071480946913613427941134523429341273817486746213847409742354085433544414403
23014959460146434605403943854507418144314489
2597416743854427445332154681337934053431
299642144576436242284238330450903292335030883274
266540754453449544893155474946794993482745973263431345473293504747374619493348474873

[CurrentConnections]
23324622493646104700503050243978398844624232451444123910
277344874257452345173503351350754589487150893435
24854727467348114741502348733875324548394897460348213295
28944176431441644126453644183388339849284730498048463320504247963542478434503364313430483106
212146194933491149053747362941994513421941813679
20434701485548974859379738073913390739013719
2229498348334619499750073609361945734119436945554053

[Logon]
ConnectAs=
Database=ORCL
Username=person

[DSA]
DropTABLE=6
